BODY { font-family:verdana,tahoma,sans-serif }
TABLE.r { line-height:10px; margin-top:-6px; cellSpacing=0; cellPadding=0; width="40%"; border=0 }
TD.r { font-size:10px; }
P.r,form.r,select.r,input.r { font-size:12px; margin-left: 10px; margin-right: 10px }
TD.rn { font-size:10px; text-align:right }
TD.rh { font-size:10px; font-weight:bold; background-color: #DEDEDE}
H1.r { font-size:18px; color: #0000C0; line-height:13px }
H2   { font-size:15px; color: #37689D; line-height:15px }
H2.r { font-size:12px; color: #900000; line-height:0px }
H3.r { font-size:12px; color: #005500; line-height:0px }
H1.title { font-size:23px; color: #908000 }
P.call { font-size:10px; margin-left: 5px }
P.cnt { font-size:10px; margin-right: 7px; text-align: right }
